Subject: Offline Message from Cristan: Hello, I got your website info from Amazon cust
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Sun, 24 Apr 2022 19:00:54 -0000

From: Cristan <[email-masked]>
Phone: 3054817580
Location: Port Saint Lucie, United States
URL: https://swagtron.com/
Department: SwagTron

Hello, I got your website info from Amazon customer service. I bought a hover board on March 6th and have it to my son for his birthday March 19th. He only has used it a few times and the wheel is making noise and my husband says it’s starting to delaminate. It was expensive to be defective so early. Is there anyway we can exchange this item for a new one? Please let me know. Thank you 

----
Zopim
https://www.zopim.com